#alImg1 img, #alImg2 img,#alImg3 img ,#alImg4 img,#alImg5 img,#alImg6 img,#alImg7 img ,#alImg8 img ,#alImg9 ,#alImg10 ,#alImg11 img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
#alImg1,#alImg2,#alImg3,#alImg4,#alImg5,#alImg6,#alImg7,#alImg8,#alImg9,#alImg10,#alImg11{ display: inline-block; }
#alImg1 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/banner1.png'); }
#alImg2 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/banner2.png'); }
#alImg3 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/banner3.png'); }
#alImg4 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/banner4.png'); }
#alImg5 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/banner5.png'); }
#alImg6 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/banner6.png'); }
#alImg7 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/banner7.png'); }
#alImg8 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/button.png'); }
#alImg9 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/icon1.png'); }
#alImg10 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/arrow_dw.png'); }
#alImg11 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/butt.png'); }


.png {
  background-image: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/image.png',sizingMethod='scale');
}

.padding_left5{Padding-left:5px;}
.padding_left10{Padding-left:10px;}
.padding_left15{Padding-left:15px;}

.padding_right5{Padding-right:5px;}
.padding_right10{Padding-right:10px;}
.padding_right15{Padding-right:15px;}

.padding_top5{padding-top:5;}
.padding_bottom5{padding-bottom:5;}

